PPC questions sur IE et JSP

Le
Luc
Bonjour

Comment connaitre la version d'Internet Explorer sur un
PPC HP h5450 ?
Peut-on installer une version rcente (5.5 ou 6) ?
Ce PPC gre-t-il le javascript et les JSP ?

Merci.

Luc P.
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Yan
Le #498260
bonjour,

j'après la définition de pocketIE dans le browscap.ini, il supporte le JS,
mais je ne sais pas si l'intégralité du langage est implémentée.
Pour info, voilà ladite définition _

[Mozilla/2.0 (compatible; MSIE 3.02; Windows CE; 240x320)]
browser=Pocket IE
version=4.0
majorver=#4
minorver=#0
platform=Windows CE
width$0
height20
cookies=TRUE
frames=TRUE
backgroundsounds=TRUE
javaappletsúLSE
javascript=TRUE
vbscriptúLSE
tables=TRUE
activexcontrols=TRUE


en ce qui concerne le JSP, pocketIE ne change rien puisqu'il s'agit d'une
technologie server-side.

a+

Luc wrote:
Bonjour

Comment connaitre la version d'Internet Explorer sur un
PPC HP h5450 ?
Peut-on installer une version récente (5.5 ou 6) ?
Ce PPC gère-t-il le javascript et les JSP ?

Merci.

Luc P.


jcgibier
Le #498259
Bonjour,

Les restrictions de pocketIE sont détailées sur :

"Designing Web Sites for the Internet Explorer for Pocket PC":
http://www.microsoft.com/mobile/developer/technicalarticles/pie_dev.asp

Jean-Claude

--------------------
|
| bonjour,
|
| j'après la définition de pocketIE dans le browscap.ini, il supporte le JS,
| mais je ne sais pas si l'intégralité du langage est implémentée.
| Pour info, voilà ladite définition _
|
| [Mozilla/2.0 (compatible; MSIE 3.02; Windows CE; 240x320)]
| browser=Pocket IE
| version=4.0
| majorver=#4
| minorver=#0
| platform=Windows CE
| width$0
| height20
| cookies=TRUE
| frames=TRUE
| backgroundsounds=TRUE
| javaappletsúLSE
| javascript=TRUE
| vbscriptúLSE
| tables=TRUE
| activexcontrols=TRUE
|
|
| en ce qui concerne le JSP, pocketIE ne change rien puisqu'il s'agit d'une
| technologie server-side.
|
| a+
|
| Luc wrote:
| > Bonjour
| >
| > Comment connaitre la version d'Internet Explorer sur un
| > PPC HP h5450 ?
| > Peut-on installer une version récente (5.5 ou 6) ?
| > Ce PPC gère-t-il le javascript et les JSP ?
| >
| > Merci.
| >
| > Luc P.
|
Publicité
Poster une réponse
Anonyme